*{
	margin: 0px;
	padding: 0px;
	font-family: monospace;
}
#card{
	display: flex;
	transform: translate(35%, 100%);
}
#container{
	height: 250px;
	width: 300px;
	border: 2px solid black;
	border-radius: 7px;
	background-color: rgb(214, 242, 242);
}
#owner{
	height: 20px;
	width: 270px;
	padding: 10px;
	margin: 10px;
	margin-top: 10px;
	text-align: center;
	text-transform: uppercase;
	font-size: 20px;
}
#name-info{
	background-color: transparent;
	height: 20px;
	width: 270px;
	padding: 5px;
	margin: 10px;
	margin-top: -30px;
	border-top: none;
	border-left: none;
	border-right: none;
	text-align: center;
	outline: none;
	border-bottom: 2px solid black;
}#email-info{
	background-color: transparent;
	height: 20px;
	width: 270px;
	padding: 5px;
	margin: 10px;
	margin-top: -10px;
	border-top: none;
	border-left: none;
	border-right: none;
	text-align: center;
	outline: none;
	border-bottom: 2px solid black;
}#textbox1{
	height: 40px;
	width: 270px;
	padding: 5px;
	margin: 10px;
	margin-top: 10px;
	text-align: center;
	outline: none;
	border: 2px solid black;
	border-radius: 5px;
}#btn{
	height: 30px;
	width: 280px;
	padding: 5px;
	margin: 10px;
	margin-top: -1px;
	text-align: center;
	border: none;
	border-radius: 5px;
	background-color: rgb(148, 148, 188);
	cursor: pointer;
}
#btn:hover{
	background-color: rgba(57, 87, 205, 0.541);
}